{
  "source_id": "cls",
  "url": "https://www.cls.cn/detail/2404850",
  "url_hash": "5aee281a6b480cec",
  "title": "价值1.1亿元，通鼎互联控股股东拟向上海交大捐赠350万股",
  "content": "通鼎互联公告称，公司控股股东通鼎集团计划向上海交通大学教育发展基金会无偿捐赠其所持公司350万股无限售流通股，占公司总股本的0.28%。本次捐赠不会导致公司控股股东、实际控制人发生变化，不涉及公司控制权变更。\n数据显示，截至一季度末，通鼎集团持有通鼎互联31.51%股份，为公司的第一大股东。通鼎互联最新股价31.58元/股，据此粗略估算，所捐赠的350万股对应市值1.1亿元。值得一提的是，通鼎互联是光通信领域的大牛股之一，该股今年涨幅已超4倍。\n今年以来，除通鼎互联外，还包括宁德时代、东方财富等在内的多家上市公司公告控股股东计划向上海交大捐赠股份。\n今年2月，东方财富公告，控股股东其实计划向上海交通大学教育发展基金会捐赠其持有的公司2000万股无限售流通股，占公司总股本的0.13%。\n今年3月，宁德时代公告，控股股东厦门瑞庭投资有限公司计划向上海交通大学教育发展基金会无偿捐赠其持有的宁德时代500万股A股无限售流通股，占公司总股本的0.11%。",
  "author": "杨永武通鼎互联公告称",
  "source_name": "财联社",
  "publish_time": "2026-06-21T16:50:00",
  "publish_time_raw": "2026-06-21 16:50",
  "extracted_at": "2026-06-22T08:08:32.264977",
  "images": [],
  "word_count": 349
}